a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#yesdesigndetailstext li,
#yesdesigninfolefttext li,
#whyyes2textscroll div li,
#whyyes2textscroll div p,
#yesdesigndetailsh1 li,
#needacompanytext p,
#needacompanytext li,
#servicestextscroll div li,
#servicestextscroll div p,
#starttofinishtextscroll div p,
#starttofinishtextscroll div li,
#yesdesigndetailsh1 p,
#yesdesigndetailstext p,
#yesdesigninfolefttext p  {
   margin: 0px;
   padding-top: 0px;
   padding-left: 0px;
   text-indent: 0px;
   text-align: left;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
   font-family: Arial, Helvetica, sans-serif;
}

#contactyesdesignform div fieldset div label,
#contactyesdesignform div fieldset div input,
#contactyesdesignform div fieldset div textarea,
#contactyesdesignform div input[type=submit]  {
   font: 11px/15px Arial, Helvetica, sans-serif;
   color: #FFFFFF;
}

#contactyesdesignform > div:first-child,
#whyyes2textscroll > div:first-child,
#servicestextscroll > div:first-child,
#starttofinishtextscroll > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 310px;
   overflow: auto;
}

#i795overlaylayer > div:first-child,
#i642overlaylayer > div:first-child,
#i784overlaylayer > div:first-child,
#i789overlaylayer > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
   width: 345px;
   height: 334px;
   background-repeat: no-repeat;
}

#yesdesignsloganh1 p a,
#yesdesigninfolefttext p a,
#needacompanytext p a,
#helloyelotext p a,
#yesdesigndetailsh1 p a,
#yesdesigndetailstext p a  {
   display: inline;
}

#starttofinishtextscroll,
#whyyes2textscroll,
#servicestextscroll,
#contactyesdesignform  {
   overflow: hidden;
   position: absolute;
   left: 603px;
   top: 240px;
   z-index: 9;
   width: 310px;
   margin-left: 0px;
   margin-top: 0px;
}

#i795overlaylayer,
#i642overlaylayer,
#i789overlaylayer,
#i784overlaylayer  {
   overflow: hidden;
   position: absolute;
   left: 579px;
   top: 221px;
   z-index: 8;
   width: 345px;
   height: 334px;
   margin-left: 0px;
   margin-top: 0px;
}

#starttofinishb,
#homeb,
#clientsb,
#whyyesb,
#servicesb,
#contactb  {
   position: absolute;
   top: 58px;
   z-index: 6;
   height: 38px;
   margin-left: 0px;
   margin-top: 0px;
}

#whyyes2b a,
#contact2b a,
#services2b a,
#starttofinish2b a  {
   background-repeat: no-repeat;
   display: block;
   height: 98px;
   width: 21px;
   font-size: 98px;
   line-height: 98px;
}

#yesdesignlogobutton a:hover,
#yesdesignlogobutton a.nmh  {
   background-position: -240px 0%;
}

#whyyes2b,
#starttofinish2b,
#services2b,
#contact2b  {
   position: absolute;
   left: 926px;
   top: 337px;
   z-index: 8;
   width: 21px;
   height: 98px;
   margin-left: 0px;
   margin-top: 0px;
}

#starttofinishb a:hover,
#starttofinishb a.nmh  {
   background-position: -120px 0%;
}

#yesdesignsloganh1 li,
#yesdesignsloganh1 p  {
   margin: 0px;
}

#starttofinishtextscroll > div:first-child  {
   height: 302px;
}

#homebutton a:hover,
#homebutton a.nmh  {
   background-position: -41px 0%;
}

#servicestextscroll > div:first-child  {
   height: 301px;
}

#whyyes2textscroll > div:first-child  {
   height: 302px;
}

#mainbuttonnext,
#mainbuttonprevious  {
   font: 11px/17px Arial, Helvetica, sans-serif;
   text-align: left;
   position: absolute;
   top: 555px;
   z-index: 9;
   height: 8px;
   margin-left: 0px;
   margin-top: 0px;
}

#servicesb a.nmh,
#servicesb a:hover  {
   background-position: -87px 0%;
}

#i795overlaylayer > div:first-child  {
   background-image: url(sg_why-yes_media/d795overlaylayer.png);
}

#i784overlaylayer > div:first-child  {
   background-image: url(sg_start-to-finish_media/d795overlaylayer.png);
}

#i789overlaylayer > div:first-child  {
   background-image: url(sg_why-yes_media/d795overlaylayer.png);
}

#helloyelotext li,
#helloyelotext p  {
   font: normal normal 11px/15px Verdana, sans-serif;
   padding: 0px 18px 6px 0px;
   margin: 0px;
   color: #EDB406;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: left;
}

#i642overlaylayer > div:first-child  {
   background-image: url(sg_services_media/d642overlaylayer.png);
}

#contactb a.nmh,
#contactb a:hover  {
   background-position: -75px 0%;
}

#clientsb a:hover,
#clientsb a.nmh  {
   background-position: -76px 0%;
}

#whyyesb a:hover,
#whyyesb a.nmh  {
   background-position: -99px 0%;
}

#starttofinishtextscroll div li  {
   color: #FFFFFF;
   line-height: 15px;
   font-size: 11px;
   padding-right: 18px;
   padding-bottom: 10px;
}

#starttofinishtextscroll div p  {
   color: #FFFFFF;
   line-height: 15px;
   font-size: 11px;
   padding-right: 18px;
   padding-bottom: 10px;
}

#homeb a.nmh,
#homeb a:hover  {
   background-position: -73px 0%;
}

#servicestextscroll div li  {
   color: #FFFFFF;
   line-height: 15px;
   font-size: 11px;
   padding-right: 18px;
   padding-bottom: 5px;
}

#yesdesigninfolefttext li  {
   font-size: 11px;
   line-height: 17px;
   color: #C8C8C8;
   padding-right: 0px;
   padding-bottom: 0px;
}

#servicestextscroll div p  {
   color: #FFFFFF;
   line-height: 15px;
   font-size: 11px;
   padding-right: 18px;
   padding-bottom: 5px;
}

#whyyes2textscroll div li  {
   color: #FFFFFF;
   line-height: 15px;
   font-size: 11px;
   padding-right: 18px;
   padding-bottom: 10px;
}

#yesdesigninfolefttext p  {
   font-size: 11px;
   line-height: 17px;
   color: #C8C8C8;
   padding-right: 0px;
   padding-bottom: 0px;
}

#starttofinishtextscroll  {
   height: 302px;
}

#yesdesigndetailstext li  {
   font-size: 11px;
   line-height: 17px;
   color: #C8C8C8;
   padding-right: 0px;
   padding-bottom: 0px;
}

#whyyes2textscroll div p  {
   color: #FFFFFF;
   line-height: 15px;
   font-size: 11px;
   padding-right: 18px;
   padding-bottom: 10px;
}

#yesdesigndetailstext p  {
   font-size: 11px;
   line-height: 17px;
   color: #C8C8C8;
   padding-right: 0px;
   padding-bottom: 0px;
}

#yesdesigndetailsh1 li  {
   padding-right: 0px;
   padding-bottom: 6px;
   font-size: 14px;
   line-height: 17px;
   color: #C8C8C8;
}

#yesdesignlogobutton a  {
   background: url(sg_start-to-finish_media/yesdesignlogobutton.png) no-repeat;
   display: block;
   height: 61px;
   width: 240px;
   font-size: 61px;
   line-height: 61px;
}

#yesdesigninfolefttext  {
   position: absolute;
   left: 774px;
   top: 619px;
   z-index: 8;
   width: 39px;
   margin-left: 0px;
   margin-top: 0px;
}

#yesdesigndetailsh1 p  {
   padding-right: 0px;
   padding-bottom: 6px;
   font-size: 14px;
   line-height: 17px;
   color: #C8C8C8;
}

#yesdesignsloganh1 h1  {
   font: normal normal 19px/23px Arial, Helvetica, sans-serif;
   padding: 0px;
   margin: 0px;
   color: #C8C8C8;
   text-decoration: none;
   text-transform: uppercase;
   letter-spacing: 3px;
   text-indent: 0px;
   text-align: center;
}

#mainpicturebox table  {
   width: 100%;
   height: 100%;
}

#yesdesigndetailstext  {
   position: absolute;
   left: 816px;
   top: 619px;
   z-index: 8;
   width: 146px;
   margin-left: 0px;
   margin-top: 0px;
}

#needacompanytext li  {
   color: #C8C8C8;
   line-height: 17px;
   font-size: 12px;
   padding-right: 0px;
   padding-bottom: 0px;
}

#yesdesignlogobutton  {
   position: absolute;
   left: 27px;
   top: 48px;
   z-index: 4;
   width: 240px;
   height: 61px;
   margin-left: 0px;
   margin-top: 0px;
}

#ridefooter,
.footer  {
   width: 100%;
   position: relative;
   clear: left;
   display: block;
}

#yesdesigndetailsh1  {
   position: absolute;
   left: 774px;
   top: 596px;
   z-index: 8;
   width: 199px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainbuttonprevious  {
   width: 57px;
   left: 784px;
}

#needacompanytext p  {
   color: #C8C8C8;
   line-height: 17px;
   font-size: 12px;
   padding-right: 0px;
   padding-bottom: 0px;
}

#servicestextscroll  {
   height: 301px;
   left: 601px;
}

#whyyes2textscroll  {
   height: 302px;
}

#starttofinish2b a  {
   background-image: url(sg_start-to-finish_media/starttofinish2b.png);
}

#yesdesignsloganh1  {
   position: absolute;
   left: 73px;
   top: 159px;
   z-index: 8;
   width: 851px;
   margin-left: 0px;
   margin-top: 0px;
}

#helloyelogreybox  {
   background: url(sg_why-yes_media/helloyelogreybox.gif) no-repeat;
   position: absolute;
   left: 827px;
   top: 737px;
   z-index: 5;
   width: 147px;
   height: 19px;
   margin-left: 0px;
   margin-top: 0px;
}

#needacompanytext  {
   position: absolute;
   left: 54px;
   top: 592px;
   z-index: 8;
   width: 324px;
   margin-left: 0px;
   margin-top: 0px;
}

#starttofinishb a  {
   background: url(sg_start-to-finish_media/starttofinishb.gif) no-repeat;
   display: block;
   height: 38px;
   width: 120px;
   font-size: 38px;
   line-height: 38px;
}

#whitebackground  {
   background: url(sg_home_media/whitebackground.gif) no-repeat;
   position: absolute;
   left: 47px;
   top: 196px;
   z-index: 5;
   width: 902px;
   height: 380px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainbuttonnext  {
   width: 34px;
   left: 863px;
}

#mainpicturebox  {
   position: absolute;
   left: 52px;
   top: 201px;
   z-index: 6;
   width: 895px;
   height: 372px;
   margin-left: 0px;
   margin-top: 0px;
}

#starttofinishb  {
   width: 120px;
   left: 601px;
}

#backgroundcopy  {
   position: absolute;
   left: 42px;
   top: 191px;
   z-index: 5;
   width: 915px;
   height: 392px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#helloyelotext  {
   position: absolute;
   left: 838px;
   top: 738px;
   z-index: 6;
   width: 157px;
   margin-left: 0px;
   margin-top: 0px;
}

#homebutton a  {
   background: url(sg_services_media/homebutton.png) no-repeat;
   display: block;
   height: 30px;
   width: 41px;
   font-size: 30px;
   line-height: 30px;
}

#services2b a  {
   background-image: url(sg_services_media/services2b.png);
}

#innerfooter  {
   margin: 0px auto 0px auto;
   width: 1000px;
   position: relative;
   height: 0px;
   background-image: none;
   background-color: transparent;
}

#contact2b a  {
   background-image: url(sg_contact_media/contact2b.png);
}

#servicesb a  {
   background: url(sg_start-to-finish_media/servicesb.gif) no-repeat;
   display: block;
   height: 38px;
   width: 87px;
   font-size: 38px;
   line-height: 38px;
}

#clientsb a  {
   background: url(sg_start-to-finish_media/clientsb.gif) no-repeat;
   display: block;
   height: 38px;
   width: 76px;
   font-size: 38px;
   line-height: 38px;
}

#whyyes2b a  {
   background-image: url(sg_start-to-finish_media/whyyes2b.png);
}

#dropshadow  {
   background: url(sg_start-to-finish_media/dropshadow.png) no-repeat;
   position: absolute;
   left: 25px;
   top: 137px;
   z-index: 7;
   width: 949px;
   height: 590px;
   margin-left: 0px;
   margin-top: 0px;
}

#homebutton  {
   position: absolute;
   left: 720px;
   top: 593px;
   z-index: 8;
   width: 41px;
   height: 30px;
   margin-left: 0px;
   margin-top: 0px;
}

#ridefooter  {
   font-size: 0px;
}

#contactb a  {
   background: url(sg_start-to-finish_media/contactb.gif) no-repeat;
   display: block;
   height: 38px;
   width: 75px;
   font-size: 38px;
   line-height: 38px;
}

#servicesb  {
   width: 87px;
   left: 513px;
}

#bluelight  {
   background: url(sg_start-to-finish_media/bluelight.gif) no-repeat;
   position: absolute;
   left: 428px;
   top: 68px;
   z-index: 4;
   width: 556px;
   height: 37px;
   margin-left: 0px;
   margin-top: 0px;
}

#whyyesb a  {
   background: url(sg_start-to-finish_media/whyyesb.gif) no-repeat;
   display: block;
   height: 38px;
   width: 99px;
   font-size: 38px;
   line-height: 38px;
}

#contactb  {
   width: 75px;
   left: 899px;
}

#page_bkg  {
   position: absolute;
   width: 1000px;
   height: 794px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#clientsb  {
   width: 76px;
   left: 722px;
}

#whyyesb  {
   width: 99px;
   left: 799px;
}

#homeb a  {
   background: url(sg_start-to-finish_media/homeb.gif) no-repeat;
   display: block;
   height: 38px;
   width: 73px;
   font-size: 38px;
   line-height: 38px;
}

#navbar  {
   background: url(sg_start-to-finish_media/navbar.gif) no-repeat;
   position: absolute;
   left: 438px;
   top: 57px;
   z-index: 5;
   width: 495px;
   height: 40px;
   margin-left: 0px;
   margin-top: 0px;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#shadow  {
   background: url(sg_why-yes_media/shadow.png) no-repeat;
   position: absolute;
   left: 24px;
   top: 557px;
   z-index: 4;
   width: 949px;
   height: 201px;
   margin-left: 0px;
   margin-top: 0px;
}

#homeb  {
   width: 73px;
   left: 438px;
}

#page  {
   margin: 0px auto 0px auto;
   height: 794px;
   width: 1000px;
   position: relative;
}

#top  {
   min-height: 100%;
   width: 100%;
}

.cFFF a  {
   color: #FFFFFF;
}

h4,
h5,
body, p,
h6,
h2,
h3  {
   font-family: Verdana, sans-serif;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background: #FFFFFF url(sg_start-to-finish_media/browserbackground.gif) center top no-repeat;
   background-attachment: scroll;
}

h1  {
   font: 19px/23px Arial, Helvetica, sans-serif;
   letter-spacing: 3px;
   color: #C8C8C8;
}

